e-Learning PRO

развиваем e-learning вместе

Здравствуйте, уважаемые, с Новым годом!

В силу жутко замороченных взаимоотношений с хостером я по сути имею шанс потерять свой проект. сделанный на Moodle 2.3. Мой сайт был перемещён на сервер, который не поддерживает PHP версии 5.3.2 и мне предложено понизить версию Moodle до 1.9

Доступа к старому сайту я не имею, не могу сделать бэкап. Есть бэкап базы данных SQL и есть все файлы ftp в том числе и содержимое папки moodledata.

Есть ли у меня шанс увидеть свой проект в 1.9 или мне следует ужесточить свои переговоры с хостером и потребовать сервер с нужной версией PHP?

Представления: 770

Ответить на это

Ответы на эту тему форума

Анатолий, Вы случаем, не большевик в образовании? Лично я сторонник эволюции, а не наоборот.) Или это Ваша констатация факта? 

Вопрос понял не совсем :) Я большой четырёхкратный сторонник Эволюции. Я сторонник эволюции природы, эволюции сознания, эволюции культуры и эволюции социума :)

А, понял вопрос. Я не сторонник революций в образовании. У меня сын во втором классе. Но революция уже происходит без моего одобрения.

Ответить на обсуждение

RSS

© 2019   Created by Elena Tikhomirova.   При поддержке

Эмблемы  |  Сообщить о проблеме  |  Условия использования